a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#pid4visualstories,
#pid1home,
#pid5contactus,
#pid6thankyou,
#pid3visualstories,
#pid8uploadimages,
#pid7aboutus,
#pid2visualstories  {
   margin: 0px auto 0px auto;
   width: 900px;
   position: relative;
}

#portraitpicturebox table,
#landscapepicturebox table,
#manuscriptpicturebox table  {
   width: 100%;
   height: 100%;
}

#prevbutton a:hover,
#uploadimagesbutton a:hover,
#nextbutton a:hover  {
   background-position: -123px 0%;
}

#executioninfobutton a:hover,
#marketinginfobutton a:hover  {
   background-position: -463px 0%;
}

#id0aboutusbutton a,
#id1homebutton a,
#id1aboutusbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 17px;
   background-position: 0% 0px;
   font-size: 17px;
   line-height: 17px;
}

#executioninfobutton a,
#marketinginfobutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 49px;
   width: 463px;
   background-position: 0% 0px;
   font-size: 49px;
   line-height: 49px;
}

#contactusbutton a,
#id0visualstoriesbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 18px;
   background-position: 0% 0px;
   font-size: 18px;
   line-height: 18px;
}

#executioninfobutton,
#marketinginfobutton  {
   visibility: visible;
   position: absolute;
   left: 419px;
   z-index: 4;
   width: 463px;
   height: 49px;
}

#id0visualstoriesbutton a:hover  {
   background-position: -114px 0%;
}

#nextbutton a,
#prevbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 35px;
   width: 123px;
   background-position: 0% 0px;
   font-size: 35px;
   line-height: 35px;
}

#id0visualstoriesbutton a  {
   width: 114px;
   background-image: url(sg_pid3visualstories_media/id0visualstoriesbutton.gif);
}

#id0aboutusbutton a:hover  {
   background-position: -78px 0%;
}

#id1aboutusbutton a:hover  {
   background-position: -65px 0%;
}

#nextbutton,
#prevbutton  {
   visibility: visible;
   position: absolute;
   top: 552px;
   z-index: 4;
   width: 123px;
   height: 35px;
}

#contactusbutton a:hover  {
   background-position: -92px 0%;
}

#id0visualstoriesbutton  {
   visibility: visible;
   position: absolute;
   left: 192px;
   top: 666px;
   z-index: 4;
   width: 114px;
   height: 18px;
}

#marketinginfobutton a  {
   background-image: url(sg_pid3visualstories_media/marketinginfobutton.gif);
}

#executioninfobutton a  {
   background-image: url(sg_pid3visualstories_media/executioninfobutton.gif);
}

#id1homebutton a:hover  {
   background-position: -49px 0%;
}

#id0homebutton a:hover  {
   background-position: -878px 0%;
}

#uploadimagesbutton a  {
   background: url(sg_pid3visualstories_media/uploadimagesbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 20px;
   width: 123px;
   font-size: 20px;
   line-height: 20px;
}

#marketinginfobutton  {
   top: 549px;
}

#executioninfobutton  {
   top: 600px;
}

#uploadimagesbutton  {
   visibility: visible;
   position: absolute;
   left: 638px;
   top: 667px;
   z-index: 4;
   width: 123px;
   height: 20px;
}

#id0aboutusbutton a  {
   width: 78px;
   background-image: url(sg_pid3visualstories_media/id0aboutusbutton.gif);
}

#headlinemetadata p  {
   font: italic 18px/22px Verdana, sans-serif;
   margin: 0px;
   color: #EDCB8C;
   text-align: center;
}

#id1aboutusbutton a  {
   width: 65px;
   background-image: url(sg_pid3visualstories_media/id1aboutusbutton.gif);
}

#contactusbutton a  {
   width: 92px;
   background-image: url(sg_pid3visualstories_media/contactusbutton.gif);
}

#id0aboutusbutton  {
   visibility: visible;
   position: absolute;
   left: 448px;
   top: 667px;
   z-index: 4;
   width: 78px;
   height: 17px;
}

#globalbackground  {
   background: url(sg_pid3visualstories_media/globalbackground.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 900px;
   height: 720px;
}

#id0marketinginfo  {
   background: url(sg_pid3visualstories_media/id0marketinginfo.gif) no-repeat;
   position: absolute;
   left: 412px;
   top: 112px;
   z-index: 5;
   width: 479px;
   height: 439px;
}

#id1aboutusbutton  {
   visibility: visible;
   position: absolute;
   left: 550px;
   top: 667px;
   z-index: 4;
   width: 65px;
   height: 17px;
}

#headlinemetadata  {
   visibility: visible;
   position: absolute;
   left: 89px;
   top: 590px;
   z-index: 4;
   width: 243px;
}

#contactusbutton  {
   visibility: visible;
   position: absolute;
   left: 332px;
   top: 666px;
   z-index: 4;
   width: 92px;
   height: 18px;
}

#id0homebutton a  {
   background: url(sg_pid3visualstories_media/id0homebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 94px;
   width: 878px;
   font-size: 94px;
   line-height: 94px;
}

#id1homebutton a  {
   width: 49px;
   background-image: url(sg_pid3visualstories_media/id1homebutton.gif);
}

#id1homebutton  {
   visibility: visible;
   position: absolute;
   left: 120px;
   top: 667px;
   z-index: 4;
   width: 49px;
   height: 17px;
}

#id0homebutton  {
   visibility: visible;
   position: absolute;
   left: 12px;
   top: 12px;
   z-index: 4;
   width: 878px;
   height: 94px;
}

#nextbutton a  {
   background-image: url(sg_pid3visualstories_media/nextbutton.gif);
}

#prevbutton a  {
   background-image: url(sg_pid3visualstories_media/prevbutton.gif);
}

#prevbutton  {
   left: 29px;
}

#nextbutton  {
   left: 272px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #080808;
}

span.Apple-tab-span  {
   white-space: pre;
}

p.p6,
p.p5  {
   font: 12.0px Arial;
}

span.s1  {
   letter-spacing: 0.0px;
}

p.p4  {
   margin: 0.0px 0.0px 0.0px 0.0px;
   font: 12.0px Arial;
}

p.p1  {
   margin: 0.0px 0.0px 0.0px 0.0px;
   text-align: center;
}

p.p2  {
   margin: 0.0px 0.0px 0.0px 0.0px;
   text-align: center;
   font: 12.0px Arial;
}

p.p3  {
   margin: 0.0px 0.0px 0.0px 0.0px;
   font: 12.0px Arial;
   min-height: 14.0px;
}

